Affected packages

Packages affected by perl-English upgrade from 1.11-506.fc40 to 1.11-507.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
qtwebkit build 1 28 days ago
webkit2gtk4.0 build 1 28 days ago
sympa build 1 29 days ago
qxmledit build 2 25 days ago
js8call build 2 25 days ago
jaero build 2 26 days ago
vacuum-im build 2 26 days ago
brewtarget build 2 26 days ago
k4dirstat build 2 26 days ago
tiled build 2 26 days ago
phonon-backend-gstreamer build 2 26 days ago
kde-l10n build 2 26 days ago
kcm_systemd build 2 26 days ago
python-qcustomplot-pyqt build 2 26 days ago
gcin build 2 26 days ago
hydrogen build 2 26 days ago
qtspell build 2 26 days ago
openshadinglanguage build 2 26 days ago
deepin-file-manager build 2 27 days ago
lazarus build 2 27 days ago
dtkwm build 2 27 days ago
kreport build 2 27 days ago
vakzination build 2 27 days ago
chromium build 2 27 days ago
deepin-system-monitor build 2 27 days ago
vlc build 2 27 days ago
wsjtx build 2 28 days ago
gecode build 2 28 days ago
Carla build 2 28 days ago
gazebo build 2 28 days ago
python-pyscaffold build 2 28 days ago
perl-Gtk2 build 2 28 days ago
perl-Gnome2-VFS build 2 28 days ago
mingw-libzip build 2 29 days ago
systemd build 2 29 days ago
ceph build 2 29 days ago
proxysql build 2 29 days ago
kproperty build 3 25 days ago
deepin-kwin build 3 25 days ago
remmina build 3 26 days ago
InsightToolkit build 3 26 days ago
opencascade build 3 26 days ago
muse build 3 27 days ago
sdcc build 3 28 days ago
uudeview build 3 28 days ago
echolinux build 4 25 days ago
uucp build 4 28 days ago
perl-TAP-Formatter-JUnit build 4 28 days ago
octave-odepkg build None 24 days ago
amg4psblas build None 26 days ago
gimp-help build None 27 days ago
python-matplotlib build None 27 days ago
libkcapi build None 27 days ago
wdiff build None 28 days ago
python-ZConfig build None 28 days ago
perl-Crypt-U2F-Server build None 28 days ago
kdelibs3 build None 28 days ago
python-pypet build None 28 days ago
python-sphinx build None 28 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-English upgrade from 1.11-506.fc40 to 1.11-507.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.